    .btn:hover{
    color:white !important;
     }
    .product-default{
        border-radius: 3px !important;
    }    
    .btn-quickview{
        border-bottom-left-radius: 10px !important;
        border-bottom-right-radius: 10px !important;
    }
    .br-img{
        border-radius: 3px !important;
    }
     .btn-lg, .btn-group-lg>.btn{
         border-radius: 0px !important;
         box-shadow:none !important;
     }   
    .find-form {
            background: #005a90 !important;
            border-radius: 3px !important;
    }
    .btn{
        border-radius:none !important;
    }

    .btn:hover{
        color: #064e8d !important;
    }
.product-default .product-action{

            display: flex;

            margin-left: 28px;

            align-items: center; 

            flex-wrap: wrap;       

        }

        .social-icon:not(:hover):not(:active):not(:focus) {

            background-color: #000000 !important;

        }

            .social-icon{

            border-radius: 0 !important;

        }

        .owl-item.active{

            margin-right: 0px;

        }

        .samplerequest{

            border: 1px solid #f4f4f4;

            margin-right: 2px;

            height: 35px;

        }

        .sampleclass{

            display: flex;

            font-size: 15px;

            font-family: Poppins,sans-serif;            

        }

        @media(max-width:375px){

            .product-default .product-action{

                display: flex;

                margin: 0px;

                align-items: center;

                flex-wrap: wrap;

                flex-direction: column;

                gap: 5px;

            }

            .btn-quickview{

                border: none !important;

            }

            .addtocmpr{

                margin-top: 4px;

                font-size: 14px;

            }

        }

        .homeproduct{

            margin-left:10px !important;

        }

        .addtocmpr{

            width: -webkit-fill-available;

            display: flex;

            /* justify-content: center;*/

            flex-wrap: wrap;

        }


.product-default .product-action{

        display: flex;

        margin-left: 72px;

    }

    .social-icon:not(:hover):not(:active):not(:focus) {

        background-color: #000000 !important;

    }

        .social-icon{

        border-radius: 0 !important;

    }

    .owl-item.active{

        margin-right: 0px;

    }

*{
        text-transform:unset !important;
    }   
    .product-default .product-action{

        display: flex;

        margin-left: 72px;

    }

    .social-icon:not(:hover):not(:active):not(:focus) {

        background-color: #000000 !important;

    }

        .social-icon{

        border-radius: 0 !important;

    }
    .btn-dark.focus, .btn-dark:focus, .btn-dark:hover {
            border-color: dark !important;
            background-color: dark !important;
            color: #fff;
            box-shadow: none;
        }
        .btn-dark:not(:disabled):not(.disabled).active, .btn-dark:not(:disabled):not(.disabled):active, .show>.btn-dark.dropdown-toggle {
            border-color: dark !important;
            background-color: dark !important;
            color: #fff;
        }

.btn-dark.focus, .btn-dark:focus, .btn-dark:hover {
            border-color: dark !important;
            background-color: dark !important;
            color: #fff;
            box-shadow: none;
        }
        .btn-dark:not(:disabled):not(.disabled).active, .btn-dark:not(:disabled):not(.disabled):active, .show>.btn-dark.dropdown-toggle {
            border-color: dark !important;
            background-color: dark !important;
            color: #fff;
        }


.form-footer {
        margin-top: 0;   
        margin-bottom: 0;
    }
    .page-header{
        margin: 0px !important;
    }
  .product-default .product-action{
        display: flex;
        margin-left: 72px;
    }
    .social-icon:not(:hover):not(:active):not(:focus) {
        background-color: #000000 !important;
    }
        .social-icon{   
        border-radius: 0 !important;
    }
    #offer_name{
        height: 32px;
    }
    .btn-dark.focus, .btn-dark:focus, .btn-dark:hover {
            border-color: dark !important;
            background-color: dark !important;
            color: #fff;
            box-shadow: none;
        }
        .btn-dark:not(:disabled):not(.disabled).active, .btn-dark:not(:disabled):not(.disabled):active, .show>.btn-dark.dropdown-toggle {
            border-color: dark !important;
            background-color: dark !important;
            color: #fff;
        }

.product-default .product-action{

        display: flex;

        margin-left: 72px;

    }

    .social-icon:not(:hover):not(:active):not(:focus) {

        background-color: #000000 !important;

    }

        .social-icon{

        border-radius: 0 !important;

    }

    .owl-item.active{

        margin-right: 0px;

    }

     *{
        text-transform:unset !important;
    }   
    .product-default .product-action{

        display: flex;

        margin-left: 72px;

    }

    .social-icon:not(:hover):not(:active):not(:focus) {

        background-color: #000000 !important;

    }

        .social-icon{

        border-radius: 0 !important;

    }
    .btn-dark.focus, .btn-dark:focus, .btn-dark:hover {
            border-color: dardark !important;
            background-color: dardark !important;
            color: #fff;
            box-shadow: none;
        }
        .btn-dark:not(:disabled):not(.disabled).active, .btn-dark:not(:disabled):not(.disabled):active, .show>.btn-dark.dropdown-toggle {
            border-color: dardark !important;
            background-color: dardark !important;
            color: #fff;
        }

         *{
        text-transform:unset !important;
    }   
    .product-default:hover {
            z-index: 1 !important;
            box-shadow: 0 0 15px #abafaf !important;
            transition: box-shadow 0.003s ease-in-out !important;
        }
        .product-default {
            z-index: 1 !important;
            box-shadow: 0 0 1px #000000d9 !important;
            transition: box-shadow 0.003s ease-in-out !important;
        }
        .product-details{
            padding-left: 10px !important;
        }
    .social-icon:not(:hover):not(:active):not(:focus) {
        background-color: #000000 !important;
    }
    .social-icon{
        border-radius: 0 !important;
    }
    .productpcls{
        margin-left: -36px;
    }
    .btn-dark.focus, .btn-dark:focus, .btn-dark:hover {
            border-color: dark !important;
            background-color: dark !important;
            color: #fff;
            box-shadow: none;
        }
        .btn-dark:not(:disabled):not(.disabled).active, .btn-dark:not(:disabled):not(.disabled):active, .show>.btn-dark.dropdown-toggle {
            border-color: dark !important;
            background-color: dark !important;
            color: #fff;
        }


        .btn-dark.focus, .btn-dark:focus, .btn-dark:hover {
            border-color: dark !important;
            background-color: dark !important;
            color: #fff;
            box-shadow: none;
        }
        .btn-dark:not(:disabled):not(.disabled).active, .btn-dark:not(:disabled):not(.disabled):active, .show>.btn-dark.dropdown-toggle {
            border-color: dark !important;
            background-color: dark !important;
            color: #fff;
        }

        /** sell page */ 
        .page-header{
        margin: 0px !important;
    }
    .form-footer {
        margin-top: 0;   
        margin-bottom: 0;
    }
  .product-default .product-action{
        display: flex;
        margin-left: 72px;
    }
    .social-icon:not(:hover):not(:active):not(:focus) {
        background-color: #000000 !important;
    }
        .social-icon{   
        border-radius: 0 !important;
    }
    #offer_name{
        height: 32px;
    }
    .btn-dark.focus, .btn-dark:focus, .btn-dark:hover {
            border-color: dark !important;
            background-color: dark !important;
            color: #fff;
            box-shadow: none;
        }
        .btn-dark:not(:disabled):not(.disabled).active, .btn-dark:not(:disabled):not(.disabled):active, .show>.btn-dark.dropdown-toggle {
            border-color: dark !important;
            background-color: dark !important;
            color: #fffdark
        }

        /** sell page */
            .page-header{
        margin: 0px !important;
    }
    .form-footer {
        margin-top: 0;   
        margin-bottom: 0;
    }
  .product-default .product-action{
        display: flex;
        margin-left: 72px;
    }
    .social-icon:not(:hover):not(:active):not(:focus) {
        background-color: #000000 !important;
    }
        .social-icon{   
        border-radius: 0 !important;
    }
    #offer_name{
        height: 32px;
    }
    .btn-dark.focus, .btn-dark:focus, .btn-dark:hover {
            border-color: dark !important;
            background-color: dark !important;
            color: #fff;
            box-shadow: none;
        }
        .btn-dark:not(:disabled):not(.disabled).active, .btn-dark:not(:disabled):not(.disabled):active, .show>.btn-dark.dropdown-toggle {
            border-color: dark !important;
            background-color: dark !important;
            color: #fff;
        }

        /** wanted page */
        .form-footer {
        margin-top: 0;   
        margin-bottom: 0;
    }
    .page-header{
        margin: 0px !important;
		background:lightgray;
    }
  .product-default .product-action{
        display: flex;
        margin-left: 72px;
    }
    .social-icon:not(:hover):not(:active):not(:focus) {
        background-color: #000000 !important;
    }
        .social-icon{   
        border-radius: 0 !important;
    }
    #offer_name{
        height: 32px;
    }
    .btn-dark.focus, .btn-dark:focus, .btn-dark:hover {
            border-color: dark !important;
            background-color: dark !important;
            color: #fff;
            box-shadow: none;
        }
        .btn-dark:not(:disabled):not(.disabled).active, .btn-dark:not(:disabled):not(.disabled):active, .show>.btn-dark.dropdown-toggle {
            border-color: dark !important;
            background-color: dark !important;
            color: #fff;
        }
        /** profile page */
        .product-default .product-action{

        display: flex;

        margin-left: 72px;

    }

    .social-icon:not(:hover):not(:active):not(:focus) {

        background-color: #000000 !important;

    }

        .social-icon{

        border-radius: 0 !important;

    }

    .owl-item.active{

        margin-right: 0px;

    }

    .btn-dark.focus, .btn-dark:focus, .btn-dark:hover {
            border-color: dark !important;
            background-color: dark !important;
            color: #fff;
            box-shadow: none;
        }
        .btn-dark:not(:disabled):not(.disabled).active, .btn-dark:not(:disabled):not(.disabled):active, .show>.btn-dark.dropdown-toggle {
            border-color: dark !important;
            background-color: dark !important;
            color: #fff;
        }
        /** preffered material page */

        /** footer css */
        .links{
            display: flex !important;
            flex-direction: column !important;
        }


        /** checkout css */
        *{
        text-transform:unset !important;
    }   
    .product-default .product-action{

        display: flex;

        margin-left: 72px;

    }

    .social-icon:not(:hover):not(:active):not(:focus) {

        background-color: #000000 !important;

    }

        .social-icon{

        border-radius: 0 !important;

    }

    .owl-item.active{

        margin-right: 0px;

    }
    .btn-dark.focus, .btn-dark:focus, .btn-dark:hover {
            border-color: dark !important;
            background-color: dark !important;
            color: #fff;
            box-shadow: none;
        }
        .btn-dark:not(:disabled):not(.disabled).active, .btn-dark:not(:disabled):not(.disabled):active, .show>.btn-dark.dropdown-toggle {
            border-color: dark !important;
            background-color: dark !important;
            color: #fff;
        }

    /** product compare **/
    
    .product-default .product-action{

        display: flex;
        align-items: center; 
        flex-wrap: wrap;       
        width: max-content !important;
        margin-left: 0px !important;
    }

    .social-icon:not(:hover):not(:active):not(:focus) {

        background-color: #000000 !important;

    }

        .social-icon{

        border-radius: 0 !important;

    }

    .owl-item.active{

        margin-right: 0px;

    }

    .samplerequest{

        border: 1px solid #f4f4f4;

        margin-right: 2px;

        height: 35px;

    }

    .sampleclass{

        display: flex;

        font-size: 13px;

/*        padding: 4px;*/

    }

    @media(max-width:375px){

        .product-default .product-action{

            display: flex;

            margin: 0px;

            align-items: center;

            flex-wrap: wrap;

            flex-direction: column;

            gap: 5px;

        }

        .btn-quickview{

            border: none !important;

        }

    }

    .pro-compare{

      border-right: 1px solid grey;

    }

    .compare-remove{

        top: -18px;

        right: 10px;

        float: right;

        z-index: 1;

        position: relative;

        opacity: 14;

    }

    .btn-dark.focus, .btn-dark:focus, .btn-dark:hover {
            border-color: dark !important;
            background-color: dark !important;
            color: black;
            box-shadow: none;
			box-shadow: 0 0 3px #000 !important;
        }
        .btn-dark:not(:disabled):not(.disabled).active, .btn-dark:not(:disabled):not(.disabled):active, .show>.btn-dark.dropdown-toggle {
            border-color: d3d3d3 !important;
            background-color: #d3d3d3 !important;
            color: black !important;
        }
	/** multi image uplpad css */
	
.upload__box {
  padding: 40px;
}
.upload__inputfile {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}
.upload__btn {
  display: inline-block;
  font-weight: 600;
  color: #fff;
  text-align: center;
  min-width: 116px;
  padding: 5px;
  transition: all 0.3s ease;
  cursor: pointer;
  border: 2px solid;
  background-color: #4045ba;
  border-color: #4045ba;
  border-radius: 10px;
  line-height: 26px;
  font-size: 14px;
}
.upload__btn:hover {
  background-color: unset;
  color: #4045ba;
  transition: all 0.3s ease;
}
.upload__btn-box {
  margin-bottom: 10px;
}
.upload__img-wrap {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}
.upload__img-box {
  width: 200px;
  padding: 0 10px;
  margin-bottom: 12px;
}
.upload__img-close {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 10px;
  right: 10px;
  text-align: center;
  line-height: 24px;
  z-index: 1;
  cursor: pointer;
}
.upload__img-close:after {
  content: "✖";
  font-size: 14px;
  color: white;
}

.img-bg {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  padding-bottom: 100%;
}

.product-reviews-content{
    display: flex;
    max-height: 350px;
}

.comment-list{
    display: flex;
    flex-direction: column;
    max-height: 350px;
    overflow-x: auto;
}

.post-media{
    border-radius: 3px !important;
}
.post-media a img{
    border-radius: 3px !important;
}

.product-default:hover .bsbquickview{
    visibility: visible !important;
    opacity: 1;
    color: black;
    text-align: center;
}

.bsbquickview{
    position: absolute;
    padding: 0.8rem 1.4rem;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    color: #fff;
    background-color: lightgray;
    font-size: 1.3rem;
    font-weight: 400;
    letter-spacing: 0.025em;
    font-family: Poppins,sans-serif;
    text-transform: uppercase;
    visibility: hidden !important;
    opacity: 0;
    transform: none;
    margin: 0;
    border: none;
    line-height: 1.82;
    transition: padding-top 0.2s,padding-bottom 0.2s;
    z-index: 2;
    
}

/* --------------------- */
 .openBtn {
    color: #FFF;
    padding: 10px;
    text-decoration: none;
    border: 1px solid #269faf;
    border-radius: 3px;
  }
 
  .popup {
    position: fixed;
    top: 0px;
    left: 0px;
    background: rgba(0, 0, 0, 0.58);
    width: 100%;
    height: 100%;
    display: none;
  }
 
  /* Popup inner div */
  .popup-content {
    width: 70%;
    height: 450px;
    margin: 0 auto;
    padding: 40px;
    margin-top: 100px;
    border-radius: 3px;
    background: #fff;
    position: relative;
  }
 
  /* Popup close button */
  .closeBtn {
    position: absolute;
    top: 5px;
    right: 12px;
    font-size: 17px;
    color: #7c7575;
    text-decoration: none;
  }